/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
	overflow-y: scroll;
	min-height: 100%;
	background: linear-gradient(90deg, #FEC3C3 0, #FEC3C3 16.67%, #FFDEB6 16.67%, #FFDEB6 33.33%, #FDFABD 33.33%, #FDFABD 50%, #C5EEBE 50%, #C5EEBE 66.66%, #B2D4FF 66.66%, #B2D4FF 83.33%, #CCB0EE 83.33%, #CCB0EE 100%);
	/*background: #F7B9A2;*/
}
iframe {
	cursor: auto!important;
}

blockquote {
	border-radius: 7px;
	margin: 0;
	padding: 8px 18px;
	background: rgba(225, 225, 225, 0.5);
}

blockquote ol, blockquote ul {
	margin: 10px;
}
.jettitle {
	text-align: center;
	margin: 18px 0 18px 0;
}

.jettitle a {
	background-color: #FFFFFF no-repeat;
	background-size: 100%;
	display: inline-block;
	height: 58px;
	width: 240px;
	vertical-align: text-bottom;
}
@font-face {
    font-family: 'knockouthtf51-middleweight';
    src: url('knockout_htf51-middleweight_regular-webfont.woff2') format('woff2'),
         url('knockout_htf51-middleweight_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
  background-image: url("bg.png");
  background-color: #0040d3;
  color: white;
  font-family: knockouthtf51-middleweight;
}
a:link {
  color: lime;
  background-color: transparent;
  text-decoration: none;
}
pre {
  font-size: 0.7rem;
  margin: 0;
}